Versions Packages Information History CVEs Badges Report

Packages for cloud-init

252 package(s) known

cloud-init

0.7.5 Potentially vulnerable (0.7.5-4.3)
  • Summary:
    Cloud node initialization tool
  • Category:
    • System/Management
  • License:
    • GPL-3.0
  • Links(s):
AlmaLinux 8
AppStream

cloud-init

21.1 (21.1-7.el8.alma)
AlmaLinux 8
AppStream

cloud-init

21.1 (21.1-7.el8_5.3.alma)
AlmaLinux 8
AppStream

cloud-init

21.1 (21.1-7.el8_5.4.alma)
AlmaLinux 8
AppStream

cloud-init

21.1 (21.1-7.el8_5.5.alma)

cloud-init

20.4.1 (20.4.1-r1)

cloud-init-bash-completion

20.4.1 (20.4.1-r1)

cloud-init-doc

20.4.1 (20.4.1-r1)

cloud-init-openrc

20.4.1 (20.4.1-r1)

cloud-init

21.2 (21.2-r1)

cloud-init-bash-completion

21.2 (21.2-r1)

cloud-init-doc

21.2 (21.2-r1)

cloud-init-openrc

21.2 (21.2-r1)

cloud-init

21.4 (21.4-r0)

cloud-init-bash-completion

21.4 (21.4-r0)

cloud-init-doc

21.4 (21.4-r0)

cloud-init-openrc

21.4 (21.4-r0)

cloud-init

22.2 (22.2-r0)

cloud-init-bash-completion

22.2 (22.2-r0)

cloud-init-doc

22.2 (22.2-r0)

cloud-init-openrc

22.2 (22.2-r0)

cloud-init

20.1 (20.1-alt3)

cloud-init

21.4 (21.4-alt2)

cloud-init

21.4 (21.4-alt2)

cloud-init

0.7.6 Potentially vulnerable (0.7.6-2.15.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.6 Potentially vulnerable (0.7.6-2.20.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.6 Potentially vulnerable (0.7.6-2.21.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.6 Potentially vulnerable (0.7.6-2.16.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.6 Potentially vulnerable (0.7.6-2.17.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.6 Potentially vulnerable (0.7.6-43.23.amzn1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-4.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-43.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-2.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-3.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-44.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-45.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

19.3 Potentially vulnerable (19.3-5.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

18.5 Potentially vulnerable (18.5-2.amzn2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-72.amzn2.0.7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-72.amzn2.0.5)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-72.amzn2.0.4)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-72.amzn2.0.6)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3 or Apache 2.0
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-4.amzn2.6)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-4.amzn2.8)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-4.amzn2.9)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
Arch
community

cloud-init

22.2 (22.2-1)

cloud-init

22.1 (22.1-1.0)

cloud-init

22.1 (22.1-1.0)

cloud-init

22.1 (22.1-1.0)
Artix
galaxy

cloud-init

22.2 (22.2-1)

cloud-init

0.7.9astra1 Potentially vulnerable

cloud-init

0.7.5 Potentially vulnerable (0.7.5-8.el6.centos.2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos)
CentOS 7
updates

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos.2)
CentOS 7
updates

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos.3)
CentOS 7
updates

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos.4)
CentOS 7
updates

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos.5)
CentOS 7
updates

cloud-init

19.4 Potentially vulnerable (19.4-7.el7.centos.6)
CentOS 8
AppStream

cloud-init

21.1 (21.1-7.el8)
CentOS 8
AppStream

cloud-init

21.1 (21.1-7.el8_5.3)
CentOS Stream 8
AppStream

cloud-init

22.1 (22.1-1.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-10.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-11.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-13.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-14.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-15.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-3.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-6.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-7.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-8.el8)
CentOS Stream 8
AppStream

cloud-init

21.1 (21.1-9.el8)
CentOS Stream 8
AppStream

cloud-init

20.3 (20.3-10.el8)
CentOS Stream 8
AppStream

cloud-init

20.3 (20.3-10.el8_4.2)
CentOS Stream 8
AppStream

cloud-init

20.3 (20.3-10.el8_4.3)
CentOS Stream 9
AppStream

cloud-init

22.1 (22.1-1.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-10.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-12.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-14.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-15.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-16.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-17.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-19.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-8.el9)
CentOS Stream 9
AppStream

cloud-init

21.1 (21.1-9.el9)
Debian 8
jessie/main

cloud-init

0.7.6~bzr976 Potentially vulnerable (0.7.6~bzr976-2)
Devuan 1.0
jessie/main

cloud-init

0.7.6~bzr976 Potentially vulnerable (0.7.6~bzr976-2)
Devuan 3.0
beowulf/main

cloud-init

20.2 (20.2-2~deb10u2)
Devuan 4.0
chimaera/main

cloud-init

20.4.1 (20.4.1-2+deb11u1)
Devuan Unstable
unstable/main

cloud-init

21.4 (21.4-3)

net/cloud-init

21.4

cloud-init

0.7.4 Potentially vulnerable (0.7.4-2.el6)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

21.1 (21.1-15.el8)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

21.1 (21.1-7.el8)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

21.1 (21.1-7.el8_5.3)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

21.1 (21.1-7.el8_5.4)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

21.1 (21.1-7.el8_5.5)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

20.3 (20.3-10.el8_4.3)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

20.3 (20.3-10.el8_4.5)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
EuroLinux 8
appstream

cloud-init

19.4 Potentially vulnerable (19.4-11.el8_3.3)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
Fedora 26
release

cloud-init

0.7.9 Potentially vulnerable (0.7.9-7.fc26)
Fedora 27
release

cloud-init

0.7.9 Potentially vulnerable (0.7.9-9.fc27)
Fedora 28
release

cloud-init

17.1 Potentially vulnerable (17.1-5.fc28)
Fedora 29
release

cloud-init

17.1 Potentially vulnerable (17.1-7.fc29)
Fedora 30
release

cloud-init

17.1 Potentially vulnerable (17.1-8.fc30)
Fedora 30
updates

cloud-init

17.1 Potentially vulnerable (17.1-9.fc30)
Fedora 31
release

cloud-init

17.1 Potentially vulnerable (17.1-11.fc31)
Fedora 32
release

cloud-init

19.4 Potentially vulnerable (19.4-2.fc32)
Fedora 33
release

cloud-init

19.4 Potentially vulnerable (19.4-7.fc33)
Fedora 34
release

cloud-init

20.4 (20.4-2.fc34)
Fedora 35
release

cloud-init

20.4 (20.4-7.fc35)
Fedora 36
development

cloud-init

22.1 (22.1-3.fc36)
Fedora Rawhide
development

cloud-init

22.2 (22.2-1.fc37)

net/cloud-init

21.4
Funtoo 1.4
core-server-kit

app-admin/cloud-init

22.2

app-emulation/cloud-init

9999

app-emulation/cloud-init

22.2

app-emulation/cloud-init

22.1 (22.1-r1)

app-emulation/cloud-init

21.2

app-emulation/cloud-init

20.4

haiku-misc/cloud_init

1.1 Potentially vulnerable

cloud-init

1.3 Potentially vulnerable (1.3-1)
  • Summary:
    Provides Early Initialization for IBM i Cloud Instances
  • Category:
    • Unspecified
  • License:
    • GPL-3.0
  • Links(s):

cloud-init

1.2 Potentially vulnerable (1.2-100)
  • Summary:
    Provides Early Initialization for IBM i Cloud Instances
  • Category:
    • Unspecified
  • License:
    • Apache-2.0

app-emulation/cloud-init

9999

app-emulation/cloud-init

22.2

app-emulation/cloud-init

22.1 (22.1-r1)

app-emulation/cloud-init

21.2

app-emulation/cloud-init

20.4

app-emulation/cloud-init

9999

app-emulation/cloud-init

22.2

app-emulation/cloud-init

22.1 (22.1-r1)

app-emulation/cloud-init

21.2

app-emulation/cloud-init

20.4
Mageia 7
core/updates

cloud-init

0.7.5 Potentially vulnerable (0.7.5-7.1.mga7)
Mageia 7
core/release

cloud-init

0.7.5 Potentially vulnerable (0.7.5-7.mga7)
Mageia 8
core/release

cloud-init

20.2 (20.2-2.mga8)
  • Summary:
    Cloud instance init scripts
  • Category:
    • Networking/Other
  • License:
    • ASL 2.0 or GPLv3
  • Links(s):
Mageia 8
core/updates

cloud-init

20.2 (20.2-2.1.mga8)
  • Summary:
    Cloud instance init scripts
  • Category:
    • Networking/Other
  • License:
    • ASL 2.0 or GPLv3
  • Links(s):
Mageia Cauldron
core/release

cloud-init

20.4.1 (20.4.1-3.mga9)
Manjaro Stable
community

cloud-init

22.1 (22.1-1)
Manjaro Testing
community

cloud-init

22.2 (22.2-1)

cloud-init

22.2 (22.2-1)

cloud-init

20.3

cloud-init

21.2

cloud-init

21.4

cloud-init

17.1 Potentially vulnerable (17.1-12.oe1)
OpenMandriva 4.2
main/release

cloud-init

20.3 (20.3-1)

cloud-init

21.4 (21.4-9)
OpenMandriva Cooker
main/release

cloud-init

22.1 (22.1-2)
openSUSE Leap 42.3
updates/oss

cloud-init

18.5 Potentially vulnerable (18.5-40.1)
openSUSE Leap 42.3
updates/oss

cloud-init

18.2 Potentially vulnerable (18.2-37.1)
openSUSE Leap 42.3
updates/oss

cloud-init

17.1 Potentially vulnerable (17.1-34.2)
openSUSE Leap 42.3
updates/oss

cloud-init

0.7.8 Potentially vulnerable (0.7.8-31.1)

cloud-init

0.7.6 Potentially vulnerable (0.7.6-29.2)
openSUSE Leap 15.0
updates/oss

cloud-init

19.2 Potentially vulnerable (19.2-lp150.2.22.1)
openSUSE Leap 15.0
updates/oss

cloud-init

19.1 Potentially vulnerable (19.1-lp150.2.16.1)
openSUSE Leap 15.0
updates/oss

cloud-init

19.1 Potentially vulnerable (19.1-lp150.2.19.1)
openSUSE Leap 15.0
updates/oss

cloud-init

18.5 Potentially vulnerable (18.5-lp150.2.13.1)

cloud-init

18.2 Potentially vulnerable (18.2-lp150.1.1)
openSUSE Leap 15.1
updates/oss

cloud-init

20.2 (20.2-lp151.2.24.1)
openSUSE Leap 15.1
updates/oss

cloud-init

20.2 (20.2-lp151.2.27.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.4 Potentially vulnerable (19.4-lp151.2.12.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.4 Potentially vulnerable (19.4-lp151.2.15.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.4 Potentially vulnerable (19.4-lp151.2.18.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.4 Potentially vulnerable (19.4-lp151.2.21.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.2 Potentially vulnerable (19.2-lp151.2.9.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.1 Potentially vulnerable (19.1-lp151.2.3.1)
openSUSE Leap 15.1
updates/oss

cloud-init

19.1 Potentially vulnerable (19.1-lp151.2.6.1)

cloud-init

18.4 Potentially vulnerable (18.4-lp151.1.3)
openSUSE Leap 15.2
updates/oss

cloud-init

21.2 (21.2-lp152.5.27.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.12.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.15.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.18.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.21.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.24.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.6.1)
openSUSE Leap 15.2
updates/oss

cloud-init

20.2 (20.2-lp152.5.9.1)

cloud-init

19.4 Potentially vulnerable (19.4-lp152.4.1)
openSUSE Leap 15.2
updates/oss

cloud-init

19.4 Potentially vulnerable (19.4-lp152.5.3.1)

cloud-init

20.2 (20.2-lp153.4.21)

cloud-init

21.4 (21.4-lp154.1.99)

cloud-init

21.4 (21.4-2.1)
Parabola
community

cloud-init

22.2 (22.2-1)

cloud-init

20.2 (20.2-2~deb10u2)

cloud-init

20.4.1 (20.4.1-2+deb11u1)
Parrot
parrot-updates/main

cloud-init

20.4.1 (20.4.1-2+deb11u1)
Parrot
parrot/main

cloud-init

20.4.1 (20.4.1-2+deb11u1)

cloud-init

21.4

cloud-init

20.2 (20.2-2~deb10u1)

cloud-init

20.2 (20.2-2~deb10u2)

cloud-init

20.4.1 (20.4.1-2+deb11u1)

cloud-init

20.2 (20.2-2~deb10u2)

cloud-init

20.4.1 (20.4.1-2+deb11u1)

cloud-init

21.4 (21.4-3)
Rocky Linux 8
AppStream

cloud-init

21.1 (21.1-15.el8)
Rocky Linux 8
AppStream

cloud-init

21.1 (21.1-15.el8_6.1)
Rosa 2016.1
contrib/updates

cloud-init

21.1 (21.1-1)
Rosa 2019.1
contrib/release

cloud-init

22.2 (22.2-1)
Rosa Server 7.3
extra/release

cloud-init

0.7.5 Potentially vulnerable (0.7.5-6.res7)
Rosa Server 7.5
base/release

cloud-init

0.7.9 Potentially vulnerable (0.7.9-24.res7)
Rosa Server 7.5
extra/release

cloud-init

0.7.5 Potentially vulnerable (0.7.5-6.res7)

cloud-init

19.4 Potentially vulnerable (19.4-7.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7_9.2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7_9.3)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7_9.4)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7_9.5)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

19.4 Potentially vulnerable (19.4-7.el7_9.6)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.5 Potentially vulnerable (18.5-6.el7_8.5)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.5 Potentially vulnerable (18.5-3.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.5 Potentially vulnerable (18.5-6.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-1.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-1.el7_6.1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

18.2 Potentially vulnerable (18.2-1.el7_6.2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-24.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-24.el7_5.1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-9.el7)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-9.el7_4.1)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-9.el7_4.2)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):

cloud-init

0.7.9 Potentially vulnerable (0.7.9-9.el7_4.6)
  • Summary:
    Cloud instance init scripts
  • Category:
    • System Environment/Base
  • License:
    • GPLv3
  • Links(s):
Trisquel 6.0
toutatis/main

cloud-init

0.6.3 Potentially vulnerable (0.6.3-0ubuntu1)
Trisquel 6.0
toutatis-updates/main

cloud-init

0.6.3 Potentially vulnerable (0.6.3-0ubuntu1.25)
Trisquel 7.0
belenos-updates/main

cloud-init

0.7.5 Potentially vulnerable (0.7.5-0ubuntu1.23)
Trisquel 7.0
belenos/main

cloud-init

0.7.5 Potentially vulnerable (0.7.5-0ubuntu1)
Trisquel 8.0
flidas-updates/main

cloud-init

21.1-19-gbad84ad4 (21.1-19-gbad84ad4-0ubuntu1~16.04.2)
Trisquel 8.0
flidas/main

cloud-init

0.7.7~bzr1212 Potentially vulnerable (0.7.7~bzr1212-0ubuntu1)
Trisquel 9.0
etiona-updates/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~18.04.3)
Trisquel 9.0
etiona/main

cloud-init

18.2-14-g6d48d265 Potentially vulnerable (18.2-14-g6d48d265-0ubuntu1)
Trisquel 10.0
nabia-updates/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~20.04.3)
Trisquel 10.0
nabia/main

cloud-init

20.1-10-g71af48df (20.1-10-g71af48df-0ubuntu5)
Ubuntu 14.04
trusty-updates/main

cloud-init

0.7.5 Potentially vulnerable (0.7.5-0ubuntu1.23)
Ubuntu 14.04
trusty/main

cloud-init

0.7.5 Potentially vulnerable (0.7.5-0ubuntu1)
Ubuntu 16.04
xenial-updates/main

cloud-init

21.1-19-gbad84ad4 (21.1-19-gbad84ad4-0ubuntu1~16.04.2)
Ubuntu 16.04
xenial/main

cloud-init

0.7.7~bzr1212 Potentially vulnerable (0.7.7~bzr1212-0ubuntu1)
Ubuntu 18.04
bionic-updates/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~18.04.3)
Ubuntu 18.04
bionic/main

cloud-init

18.2-14-g6d48d265 Potentially vulnerable (18.2-14-g6d48d265-0ubuntu1)
Ubuntu 20.04
focal-updates/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~20.04.3)
Ubuntu 20.04
focal/main

cloud-init

20.1-10-g71af48df (20.1-10-g71af48df-0ubuntu5)
Ubuntu 21.04
hirsute-updates/main

cloud-init

21.4 (21.4-0ubuntu1~21.04.1)
Ubuntu 21.04
hirsute/main

cloud-init

21.1-19-gbad84ad4 (21.1-19-gbad84ad4-0ubuntu2)
Ubuntu 21.10
impish-updates/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~21.10.3)
Ubuntu 21.10
impish/main

cloud-init

21.3-1-g6803368d (21.3-1-g6803368d-0ubuntu3)
Ubuntu 22.04
jammy/main

cloud-init

22.1-14-g2e17a0d6 (22.1-14-g2e17a0d6-0ubuntu1~22.04.5)
Ubuntu 22.04 Proposed
jammy-proposed/main

cloud-init

22.2 (22.2-0ubuntu1~22.04.1)

cloud-init

21.2